/* ----- DEFUALT PAGE STYLING ----- */

	*{
		outline: 0;
		order: 1px solid;
		resize: none;
		transition-duration: .3s;
		scroll-behavior: smooth;
	}*:hover{
		transition-duration: .3s;
	}

	body,input,select,textarea {
		font-family: 'Quicksand', sans-serif !important;
		font-size: 14px;
	}
	body {
	    margin: 0;
	    background: #555;
	}
	
	input.p_err::placeholder, textarea.p_err::placeholder {color: rgb(200,0,0);}

	#bg_set {
		background-position: center center;
		background-size: cover;
		background-repeat: no-repeat;
	}
	    .page_ftd {height: 250px !important;}
		
		select {width: 101% !important;}
		a {
			text-decoration: none;
			cursor: pointer;
			color: unset;
		}
		p {text-align: justify;}


/* ----- HEADER BAR STYLING ----- */
    #vac {
        background: #fdfff2;
        text-align: center;
        padding: 10px 0;
        position: relative;
        inset: 0 0 auto;
        z-index: 1;
    }  
        #v_tx, #v_bt {
            display: inline-block;
            color: #555;
        }#v_bt {
            background: hsl(203, 100%, 20%);
            color: #eee;
            padding: 10px 20px;
            border-radius: 5px;
            cursor: pointer;
            margin-left: 50px;
        }
        #v_ic {
            position: absolute;
            inset: 0 50px 0 auto;
            height: 25px;
            font-size: 25px;
            color: red;
            margin: auto;
            cursor: pointer;
        }

	#header_wrap {
		order: 2px solid;
		color: #000;
		position: relative;
		left: 0;
		right: 0;
		top: 0;
		z-index: 10;
		backdrop-filter: grayscale(1) blur(5px);
		background: linear-gradient(rgba(0,0,0,.6), rgba(0,0,0,.5) 70%, rgba(0,0,0,.2));
		box-shadow: 1px 0 10px 2px rgba(0,0,0,.5) !important;
	}
		#header_cont {
			order: 1px solid #000;
			width: 95%;
			max-width: 1160px;
			margin: auto;
			text-align: right;
			position: relative;
		}
			#logo, #all_links {
				display: inline-block;
				order: 1px solid #000;
			}
			#logo {
				text-align: center;
				order: 1px solid;
				position: relative;
				top: 10px;
				right: 150px;
			}#logo img {height: 100px;}

			#all_links {
				width: 70%;
				position: relative;
				bottom: 6px;
				order: 1px solid;
			}
				#upper, #lower, #dashnav {
					order: 1px solid;
					padding: 10px 0;
				}
					#links {
						order: 1px solid;
						text-align: right;
					}
						#hyperlinks, #action, #more, #search, #extra {
							order: 1px solid;
							display: inline-block;
							margin: 0 10px;
							position: relative;
						}#action {text-align: center;}
						#link:hover #drop_c {
							display: block;
						}
							#menu{
								order: 1px solid;
								cursor: pointer;
								color: hsl(203,100%,30%);
								color: #eee;
								font-size: 12px;
								position: relative;
								border-radius: 50px;
								padding: 10px;
								font-weight: bold;
							}#menu:hover {
								color: #aaa;
								background: hsla(0,100%,100%,.2);
								filter: blur(1px);
							}
								#drop_c {
									order: 1px solid;
									ackground: rgba(0,0,0,.3);
									background: linear-gradient(rgba(0,0,0,.3), rgba(0,0,0,.8) 50%, #fff);
									border-radius: 5px 5px 25px 25px;
									position: absolute;
									display: none;
									idth: 700px;
									top: 27px;
									right: -100px;
									padding: 5px;
									text-align: left;
									color: #eee;
								}
									#mega_inline {
										display: inline-block;
										width: 343px;
										height: 255px;
										position: relative;
									}
										#mega_inline #absolute {
											position: absolute;
											top: 0;
											width: 100%;
										}
										#c_offset {
											order: 1px solid;
											background: rgba(0,0,0,.3);
											padding: 5px;
											border-radius: 20px;
										}
										#item {
											background: hsla(0,100%,100%,.5);
											padding: 10px;
											font-weight: bold;
											margin-top: 5px;
											border-radius: 20px;
											cursor: pointer;
											color: #eee;
										}#item:hover {
											background: hsla(0,100%,100%,1);
											color: #888;
										}#item:hover #anim {
											padding-left: 5px;
										}
						#action, #more {
							right: 10px;
							color: hsl(203,100%,80%);
							border: 2px solid hsl(203,100%,80%);
							border-radius: 20px;
							padding: 5px 10px;
							cursor: pointer;
							padding-bottom: 7px !important;
							position: relative;
						}#action:hover, #more:hover {
							opacity: .5;
						}
							#action span {
								position: relative;
								bottom: 5px;
								font-weight: bold;
							}
							#action div {
								font-size: 9px;
								position: absolute;
								top: 17px;
								right: 0;
								left: 0;
								padding: 0;
								width: 100%;
								text-align: center;
							}
						#search, #extra {
							order: 1px solid;
							font-weight: bold;
							padding:;
							display: inline-block;
						}
			#links {
				left: 100px;
			}
	/*
			#socials {
				right: 150px;
			} 
				#socials span:hover {
					background: hsl(0,100%,40%);
				}
				#socials span {
					background: hsl(203,100%,80%); 
					color : #eee;
					padding: 5px;
					border-radius: 20px;
				}.fa-facebook {padding: 5px 7px !important;}

/* ----- FEATURED IMAGE AREA STYLING ----- */

	#main_cont {
		order: 1px solid;
		position: relative;
	}
		.bg_layer {
	    	background: url('../IMG/bg_.jpg');
			order: 1px solid;
			position: relative;
			width: 100%;
			top: 0;
			background-attachment: fixed;
		}
		    #ft_overlay {
		        position: absolute;
		        inset: 0;
		        bottom: -5px;
		        background-image: linear-gradient(180deg,transparent 30%,hsl(203,100%,10%)),linear-gradient(100deg, black 5%, transparent);
		    }
			#content_offset {
				order: 1px solid;
				width: 95%;
				max-width: 1160px;
				position: absolute;
				right: 0;
				left: 0;
				bottom: 0;
				margin: auto;
				text-align: right;

			}	
				#content_wrap {
					max-width: 600px;
					margin: 0 auto 50px 25px;
					order: 1px solid #090;
				}
					#slag_featured {
						color: hsla(0,100%,100%,.6);
						font-size: 85px;
						margin: 30px 0 0 auto;
						order: 1px solid;
						text-align: left;
						line-height: 80px;
						font-weight: bold;
						word-spacing: 15px;
						letter-spacing: -10px;
					}
					#slag_text {
						order: 1px solid #eee;
						max-width: 95%;
						font-size: 20px;
						color: #eee;
						text-align: justify;
						margin-top: 50px;

					}
					#slag_action {
						order: 1px solid #eee;
						text-align: left;
						margin-top: 30px;
					}.#slag_action{
					    order: 1px solid #eee;
						max-width: 95%;
						max-width: 410px;
						margin: 20px auto;
						text-align: left;
						margin: 30px 0 0 auto;
					}
						#btn, #btn_ {
							display: inline-block;
							padding: 12px 45px;
							padding-right: 68px;
							font-size: 15px;
							font-weight: bold;
							cursor: pointer;
							border-radius: 50px; 
							border: 5px solid hsla(203,100%,70%);
							color: hsla(203,100%,70%);
							transition-duration: .3s;
						}#btn_{adding-right: 0;}#btn_:hover {
							opacity: .8;
							filter: blur(1px);
						}
							#ar_rt{
								font-size: 20px;
								position: absolute;
								right: -30px;
								top: 0;
							}#btn_:hover #ar_rt {
								right: -38px;
							}
						#s_fld, #s_btn {
							border: 1px solid #eee;
							background: #eee;
							font-size: 15px;
							font-weight: bold;
							width: 80%;
							color: #888;
							padding: 10px;
							border-radius: 20px 0 0 20px;
						}
							#s_btn {
								width: 40px;
								font-size: 20px;
								position: relative;
								top: 1px;
								right: 5px;
								cursor: pointer;
								border-radius: 0 20px 20px 0;
							}
				#h_more {
				    width: 400px;
                    background: linear-gradient(rgba(0,0,0,0) 30%, rgba(0,0,0,.9) 60%, rgba(0,0,0));
                    position: fixed;
                    right: 0;
                    top: 0;
                    bottom: 0;
                    height: 700px;
                    display: none;
                    text-align: left;
                    z-index: -1;
				}
				    #m_cnt {
				        border-top: 2px solid #aaa;
                        margin: 150px 0 0;
                        padding: 10px 5px;
				    }
				        #s_cnt {text-align: center; color: #ddd;}
    				        #s_cnt input {
    				            border: 1px solid transparent;
                                background: transparent;
                                font-size: 16px;
                                padding: 5px;
                                width: 85%;
                                color: inherit;
                                position: relative;
                                border-radius: 3px 0 0 3px;
                                left: 2px;
    				        }#s_cnt input::placeholder {color: #aaa;}
    				        #s_cnt input:focus {border-bottom: 1px solid #ddd;}
    				        #s_cnt span {
    				            color: #888;
    				            cursor: pointer;
                                padding: 6px 10px;
                                border-radius: 0 3px 3px 0;
                                font-size: 20px;
                                position: relative;
                                top: 1px;
                                right: 2px;
    				        }
        				#sgms {
        				    position: absolute;
        				    top: 230px;
        				    left: 0;
        				    right: 0;
        				    bottom: 10px;
        				    overflow: hidden auto;
        				}
        				    #m_seg {
        				        margin: 30px 0 0;
                                padding: 10px 0 10px 10px;
                                border-radius: 10px;
        				    }
        				        #seg_ttl {
        				            color: #fff;
                                    font-size: 18px;
                                    font-weight: bold;
                                    margin-bottom: 10px;
                                    color: hsl(203,100%,50%);
        				        }
        				            #itm_icn {width: 30px; display: inline-block;}
        				            #seg_itm {
        				                color: #aaa;
                                        padding: 5px;
                                        cursor: pointer;
                                        width: 95%;
                                        margin: 2px 0;
                                        position: relative;
                                        border-radius: 3px;
        				            }#seg_itm:hover {background: #ccc; color: hsl(203,100%,20%);}
        				                #seg_itm>div {display: inline-block;}
        				                .itm_icn {
        				                    position: absolute;
        				                    right: 10px;
        				                    top: 7px;
        				                }
/* ----- CONTENT AREA STYLING ----- */
	#___{

	}
			#wrapper {
				order: 1px solid;
				width: 95%;
				max-width: 1160px;
				margin: auto;
			}
		#apply {
			order: 1px solid #090;
			adding: 150px 0;
			text-align: center;
			background: hsl(203,100%,10%);
		}
		#apply_ {
			padding: 150px 0 50px 0;
			min-height: 500px;
		}
			#apply #wrapper {
				max-width: 1250px;
				top: -50px;
				order: 1px solid;
			}
				#apply #col_control {
					height: 500px;
					max-width: 700px;
					order: 1px solid;
				}
						.apply_img {
							order: 1px solid;
							height: 500px;
							width: 700px;
							background: url('../IMG/apply.jpg');
						}
							#apply #exc_intro {
								color: #eee;
							}

		#tour {
			order: 1px solid #090;
			adding: 150px 0;
			text-align: center;
			background-image: url(../IMG/tour_bg.jpg);
			background-size: cover;
			background-position: center center;
			background-repeat: no-repeat;
		}
			#tour #wrapper {
			}
				#sec_title {
					order: 1px solid;
					color: hsl(203,100%,40%);
					max-width: 880px;
					margin: auto;
					margin-bottom: 10px;
					text-align: left;
					font-size: 13px;
				}
				#sec_excerpt {
					color: hsl(203,100%,10%);
					font-weight: bold;
					order: 1px solid;
					font-size: 30px;
					max-width: 880px;
					margin: 50px auto 0 auto;
				}

				#steps {
					order: 1px solid;
					width: 100%;
					max-width: 280px;
					display: inline-block;
					margin: 0 10px;
				}
					#steps>div {
						order: 1px solid;
						margin: 5px auto;
						text-align: left;
					}
					.step_img1, .step_img2, .step_img3 {
						height: 350px;
						margin-top: 0 !important;
					}.step_img1 {
						background: url('../IMG/tour_1.jpg');
					}.step_img2 {
						background: url('../IMG/tour_2.jpg');
					}.step_img3 {
						background: url('../IMG/tour_3.jpg');
					}
					#step_title {
						color: hsl(203,100%,30%);
						font-weight: bold;
						font-size: 12px;
					}
					#step_excerpt {
						color: #888;
						font-size: 13px;
					}
					#steps #slag_action {
						order: 1px solid;
						margin-bottom: 0;
						display: non;
						max-width: unset;
						text-align: center;
					}
						#steps #btn, #step #btn {
							display: block;
							color: hsl(203,100%,30%);
							border: 3px solid hsl(203,100%,30%);
						}

		.e_learning {
			order: 1px solid #090;
			adding: 100px 0;
			background: url('../IMG/bg1.jpg');
			ackground: hsla(203,100%,50%,.6);
			text-align: left;
			min-height: 450px;

		}
			.e_learning #wrapper, #forum #wrapper {
				position: relative;
				top: 50px;
				width: 100%;
				order: 1px solid;
				text-align: center;
				max-width: 1100px;
			}
				#col_control {
					position: relative;
					display: inline-block;
					text-align: initial;
					width: 100%;
					height: 400px;
					max-width: 400px;
					margin: auto 30px;
				}
					#absolute{
						position: absolute;
						order: 1px solid;
						width: 100%;
					}
						#side_img, #txt_excerpt {
							order: 1px solid;
							width: 100%;

						}#txt_excerpt {
							right: 0;
						}#txt_excerpt div {
							margin-bottom: 20px;
						}
							#exc_ttl {
								color: hsl(203,100%,80%);
								position: relative;
							}
							#exc_ttl_ {
								color: hsl(203,100%,60%);
								font-size: 40px;
							}
							#exc_intro {
								color: #eee;
								ont-size: 18px;
								line-height: 20px;
							}
							#wrapper #btn {

							}
						#side_img {
							max-width: 550px;
							height: 309px;
							border-radius: 20px;
							box-shadow: 1px 0 10px 2px rgba(0,0,0,.5);
						}

		#forum {
			adding: 150px 0;
			background-image: url(../IMG/forum_bg.jpg);
			background-size: cover;
			background-position: center center;
			background-repeat: no-repeat;
		}
			#forum #wrapper {
				max-width: 1250px;
				top: 0;
				order: 1px solid;
			}
				#forum #col_control {
					order: 1px solid;
					height: 400px;
					max-width: 700px;
				}
						.forum_img {
							order: 1px solid;
							height: 400px;
							width: 700px;
							background: url('../IMG/forum1.jpg');
						}
							#forum #exc_intro {
								color: #888;
							}

		#calendar {
			background: hsl(203,100%,20%);
		}
			.calendar {
				order: 1px solid;
				adding: 150px 0;
				background: url('../IMG/calendar1.jpg');
			}
				#calendar #wrapper {
					max-width: 1250px;
					top: 0;
					order: 1px solid;
				}
					#calendar #col_control {
						order: 1px solid;
					}
						#calendar #exc_ttl {
							color: hsl(203,100%,20%);
						}
						#calendar #exc_ttl_ {
							color: hsl(203,100%,20%);
						}
							#dt_cnt {
								position: relative;
								bottom: 10px;
								text-align: right;
								height: 0;
							}
								#ac_dt {
									background: #eee;
									padding: 5px 10px;
									border-radius: 20px;
									font-size: 12px;
									font-weight: bold;
								}
								#calendar #exc_intro {
									color: #555;
								}
									#calendar #btn {
										color: hsl(203,100%,20%);
										border-color: hsl(203,100%,20%);
									}
									
		.testimonies {
		    background-image: url(../IMG/testimonies.jpg);
		    position: relative;
		}
		    .t_ftd, #t_excp {
		        width: 400px;
		        height: 400px;
		        margin: 0 20px;
		        text-align: initial;
		        position: relative;
		        display: inline-block;
		    }
		    .t_ftd {
		        background-image: url(../IMG/CONTENT/testimonies/getrude-k-osei.jpg);
		        border-radius: 20px;
		        width: 300px;
		        overflow: hidden;
		    }#t_excp {
		        width: 55%;
		        order: 1px solid;
		        float: right;
		        color: #fff;
		    }
		        .qt {
		            background-image: url(../IMG/qt.png);
		            width: 140px;
		            height: 100px;
		            position: absolute;
		            top: -50px;
		            transform: rotateY(180deg);
		        }
		        #t_fcl, #t_aut {
		            font-size: 20px;
                    max-width: 400px;
                    padding: 10px;
                    text-align: right;
                    float: right; 
                    font-style: italic;
		        }
		        #t_txt {
		            margin-top: 50px;
                    font-size: 15px;
                    color: #222;
                    font-weight: bold;
                    background: hsl(0,100%,100%,.5);
                    padding: 5px 15px;
                    max-height: 297px;
                    border-radius: 20px;
                    overflow: hidden;
                    width: 95%;
		        }

		#gallery {
			padding-bottom: 60px;
			order: 1px solid;
			background: #333;
			background-size: cover;
			background-position: center center;
			background-repeat: no-repeat;
		}
			#gallery div {
				order: inherit;
			}
				#c_cont, #c_cont_ {
					order: 1px solid;
					position: relative;
					overflow: auto hidden;
				}#c_cont_ {width: 100%;} #c_cont {overflow: unset;}
						#etd_cnt {text-align: center;}
							#crss {
								display: inline-block;
								width: 33.3%;
								margin: auto -2px;
							}
								#ev_thr {
									text-align: initial;
									position: relative;
									height: 400px;
									width: 100%;
									display: inline-block;
									margin: -2px;
								}
									#overlay_cnt {
										opacity: 0;
										ackground: red;
										position: absolute;
										top: 50%;
										bottom: 0;
										width: 100%;
										z-index: 1;
										transition-duration: .3s;
									}#ev_thr:hover #overlay_cnt {opacity: 1;}
										#ev_overlay {
											position: absolute;
											z-index: 1;
											inset: 0;
											filter: blur(15px);
											background: rgb(0,0,0,.8);
										}
										#ev_dcs {
											position: relative;
											z-index: 1;
											font-size: 18px;
											color: #888;
											text-align: center;
											margin: 5px;
										}
									.ev_img {
										background-image: url(../IMG/opt3_c.jpg);
										position: absolute;
										width: 100%;
										top: 0;
										bottom: 0;
									}
										#ev_nme {
											background: #888;
											color: #002;
											border-radius: 20px;
											padding: 10px;
											font-weight: bold;
											position: absolute;
											z-index: 2;
											cursor: pointer;
											bottom: 10px;
											left: 10px;
										}#ev_nme:hover {background: #ccc;}
				#s_mr {
					font-size: 16px;
					font-weight: bold;
					margin-top: 20px;
					display: none;
				}
				    #sld_c {
						order: 1px solid;
						text-align: center;
					}
						#sld_c div {
							border: 5px solid hsl(203,100%,60%);
							margin: 0 2px;
							border-radius: 6px;
							display: inline-block;
							cursor: pointer;
						}#sld_c div:hover {border-color: #eee;}
					#s_mr .red {
						opacity: .8;
						white-space: pre;
					}#s_mr .red:hover {opacity: unset;}
				#ft_note {
					order: 1px solid #000 !important;
					max-width: 1050px;
					margin: auto;
					text-align: center;
					margin-top: 40px;
				}
					#ft_text {
						font-size: 35px;
						font-weight: bold;
						width: 60%;
						color: hsl(203,100%,60%);
						text-align: initial;
						display: inline-block;
					}
					#ft_cta {
						width: 30%;
						float: right;
						text-align: left;
						position: relative;
						top: 15px;
						display: inline-block;	
					}#ft_cta div {border-color: hsl(203,100%,60%); color: hsl(203,100%,60%)}
		#socials {
			position: relative;
			adding: 50px 0;
		}
			.socials {
				order: 1px solid;
				background: #fff;
				position: absolute;
				top: 0;
				bottom: 0;
				width: 100%;
			}
		#news {
			adding: 150px 0;
		}

			#section {
				order: 1px solid #000;
				margin: 0 auto;
				margin-bottom: -4px;
			}
				#sec_offset {
					border: inherit;
					width: 90%;
					max-width: 960px;
					margin: auto;
					text-align: center;
				}
					#content {
						border: inherit;
						padding: 40px 20px;
					}
						#big_title {
							border: inherit;
							text-align: center;
							font-size: 60px;
							font-weight: bold;
							letter-spacing: -8px;
							word-spacing: 10px;
							opacity: .8;
						}
						#slag {
							border: inherit;
							text-align: center;
							font-size: 40px;
							letter-spacing: -5px;
							opacity: .3;
							color: hsl(35,100%,55%);
						}
						#share {
							text-align: center;
							font-size: 25px;
							font-weight: bold;
							color: #888;
							margin-top: 40px;
						}
							#share span {
								margin: 0 5px;
							}#share #icn:hover {color: #ddd;}
						#body_text {
							width: 80%;
							margin: auto;
							margin-top: 50px;
							font-size: 20px;
							line-height: 35px;
							text-align: justify;
							color: #888;
						}
						#map_cont {
							text-align: center;
							opacity: .4;
							margin: 20px auto;
						}#map_cont:hover {opacity: 1;}

				.city_exp1, .city_exp2, .city_exp3 {
					order: 1px solid #000;
					position: relative;
					width: 33.5%;
					display: inline-block;
					height: 650px;
					min-width: 300px;
					margin: 0 -3px;
				}.city_exp1 {background-image: url('../IMG/CONTENT/news/blog1.png');}
				.city_exp2 {background-image: url('../IMG/news2.jpg');}
				.city_exp3 {background-image: url('../IMG/news3.jpg');}
					#exp_overlay {
						position: absolute;
						top: 0;
						bottom: 0;
						right: 0;
						left: 0;
						transition-duration: .5s;
					}#exp_overlay:hover {background: transparent !important;}
					#exp_cont {
						position: absolute;
						left: 0;
						right: 0;
						bottom: 0;
						background: transparent;
					}#section #bg_set:hover #exp_cont {background: rgba(0,0,0,.8);}
						#exp_offset {
							width: 90%;
							margin: auto;
							text-align: justify;
							padding: 20px 0;
						}
							#exp_title {
								color: #888;
								color: #eee;
								font-size: 35px;
								letter-spacing: -4px;
								text-align: initial;
								word-spacing: 5px;
							}
								#exp_title div {
									color: #eee;
									position: relative;
									letter-spacing: -3px;
									bottom: 10px;
								}#section #bg_set:hover #exp_title div {color: hsl(35,100%,55%,.8);}
								#exp_txt {
									color: #777;
									font-size: 15px;
									display: none;
								}#section #bg_set:hover #exp_txt {display: block;}
								#exp_btn {
									background: hsl(203,100%,30%);
									color: #eee;
									display: inline-block;
									margin: 0;
									margin-top: 30px;
									font-weight: bold;
								    cursor: pointer;
								    padding: 5px 10px;
								    border-radius: 5px;
								}


/* ----- GENERAL PAGE STYLING ----- */
    #content_area {text-align: center;}
        #page_content {
            display: inline-block;
        }
            #pg_sbar {
                order: 1px solid;
                width: 95%;
                display: inline-block;
                max-width: 320px;
                position: relative;
                margin: 100px 0  0 50px;
                float: right;
                background: #fff;
                overflow: hidden;
                text-align: left;
                box-shadow: 1px 0 10px 1px rgba(0,0,0,.1);
            }
                #b_tl {
                    font-size: 20px;
                    color: #eee;
                    position: absolute;
                    inset: 0 0 auto;
                    background: #193545;
                    padding: 10px;
                }
                #b_cnt {
                    margin-top: 44px;
                    background: linear-gradient(90deg, #ccc 50px, transparent 50px);
                }
                #p_tl {
                    margin-top: 40px;
                    font-weight: bold;
                    color: #193545;
                    font-size: 25px;
                    text-align: left;
                }
                #p_btn {
                    padding: 5px;
                    font-size: 15px;
                    display: inline-block;
                    font-weight: bold;
                    margin: 5px;
                    color: #193545;
                    cursor: pointer;
                }#p_btn:hover {opacity: .5; padding-left: 15px;}
                    #res_c {
            		    order: 1px solid;
            	    }
            		    #res_r {
            		        border: inherit;
            		        background: #eee;
            		        padding: 10px;
            		        margin: 5px 0;
            		        order-radius: 10px;
            		        color: #193545;
            		    }.pubs {
            		        background: #193545 !important;
            		        color: #eee !important;
            		    }
            		        #r_tl, #r_dc {
            		            border: inherit;
            		            display: inline-block;
            		            padding: 5px;
            		            overflow: hidden;
            		        }#r_tl {
            		            width: 50%;
                	            float: left;
                	            font-size: 18px;
                	            text-align: left;
                	            font-weight: bold;
                	            margin-right: 5px;
                	            margin-bottom: 10px;
            		        }#r_dc {
            		            padding-left: 15px;
            		            border-left: 4px solid;
            		            font-style: italic;
            		        }
        	#c_area {}
        		#c_area #col {
        			order: 1px solid;
        			display: inline-block;
        			width: 48%;
        			margin: 70px 0;
        		}
        			#c_area #sec_title {
        				font-size: 18px;
        				margin-bottom: 30px;
        			}
        			#c_area #col_ {
        				width: 48%;
        				display: inline-block;
        				loat: right;
        			}
        			.c_form {
        				background-image: url(../IMG/form_bg.png);
        			}
        				#c_area form {
        					order: 1px solid;
        					idth: 50%;
        					max-width: 700px;
        				}
        					#c_area #_cols {
        						margin: 15px 0 !important;
        						width: 80%;
        					}
        						#c_area #fld_flag {
        							color: #888;
        							font-weight: bold;
        							font-size: 10px;
        						}
        						#c_area input, #c_area textarea {
        							padding: 10px;
        							font-weight: initial;
        							border-radius: 5px;
        							background: #eee;
        						}
        						#c_area #submit {
        							font-size: 15px;
        							background: hsl(203,100%,40%);
        							padding: 10px;
        							border-radius: 30px;
        							text-align: center;
        							color: #fff;
        							margin: 50px 0;
        							cursor: pointer;
        						}#c_area #submit:hover {opacity: .5;}

/* ----- GALLERY PAGE STYLING ----- */
    #thumbc {
        display: inline-block;
        margin: 5px;
        overflow: hidden;
        position: relative;
    }
        #thumbn {
            height: 150px;
            cursor: pointer;
        }#thumbn:hover {transform: scale(1.1);}
            #magnf {
                width: 75px;
                margin: auto;
                inset: 0;
                height: 75px;
                position: absolute;
                background: hsl(0,100%,100%,.5);
                transform: scale(.8);
                border-radius: 50px;
                z-index: 1;
                opacity: 0;
                transition-duration: .5s;
            }#thumbc:hover #magnf {opacity: .5;} #magnf:hover {opacity: .8 !important;}
    	#controls {
    	    display: inline-block;
    	    width: 310px;
            inset: auto -30px 60px;
            transform: scale(.7);
            inset: auto 10px 60px;
            background: hsl(0,100%,100%,.5);
            border-radius: 50px;
            z-index: 1;
            box-shadow: 1px 0 10px 10px rgba(0,0,0,.2);
    	}
    	    #ctrl {
    	        display: inline-block;
                padding: 15px 25px;
                font-size: 35px;
                margin: 5px;
                background: #fff;
                border-radius: inherit;
                cursor: pointer;
    	    }
    	        #c_tx {
    	            font-size: 25px;
    	            position: relative;
    	            bottom: 5px;
    	            font-weight: bold;
    	        }
    
/* ----- FOOTER AREA STYLING ----- */

	#pre_footer {
		padding: 20px 0;
		background: #222;
	}
			#pf_text {
				color: #ddd;
				font-size: 30px;
			}
			#pfb_cnt {
				margin-top: 20px;
			}
				#pf_bt {
					border: 3px solid #ddd;
					color: #ddd;
					padding: 5px 15px;
					border-radius: 20px;
					margin: 5px;
					font-weight: bold;
					display: inline-block;
					cursor: pointer;
					transition-duration: .3s;
				}#pf_bt:hover {
					color: #222;
					background: #ddd;
				}
	#footer_cont {
		order: 1px solid #eee;
		background: #000;
		padding: 50px 20px;
		margin: 0;
		color: #888;
	}
		#footer_wrap {
			order: 1px solid #eee;
			margin: auto;
			text-align: center;
		}
			#col_cont {
				order: 1px solid #eee;
				padding: 10px;
				width: 20%;
				height: 350px;
				position: relative;
				display: inline-block;
			}
				#colc {
					order: 1px solid #090;
					position: absolute;
					text-align: left;
					top: 0;
					left: 0;
					right: 0;
					font-size: 12px;
				}
					#col_ttl {
						font-size: 16px;
						font-weight: bold;
						margin-bottom: 15px;
					}
					#f_links {
						width: 95%;
						margin: 15px 0 15px auto;
					}
						#logo_grey {
							margin-bottom: 25px;
							filter: grayscale(100%);
						}
						#f_link {
							margin: 5px 0;
						}#f_link span:hover {color: #ddd; cursor: pointer; text-decoration: underline;}
							#logo_grey img {
								height: 85px;
								margin-bottom: 10px;
							}
			#sec_footer {
				order: 1px solid #eee;
				padding: 20px;
			}
			
			
			
			